*, #wrapper-masthead, #wrapper-content, #wrapper-footer {background: #000 !important; color:#FFF !important;}
body {font-size:0.75em;background: black;}
header#masthead nav { width:650px; }

#masthead p{color:white;}
#masthead ul li a{color:white;}

.logo img{visibility:hidden;}
header#masthead h1 a, header#masthead p a {background-image: url(../images/logo-contrast.png) !important; }

input {background: #FFF !important; color:#000 !important;}
td {border:1px solid #999999 !important;}

#dormant img{ display:none;}
#dormant {width:170px; height:130px; display:block; background: url(../images/dormant-accounts-black.png) left top no-repeat !important;}

#content .slideinfo h2 {border-color:black !important;}